<?php
/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
*/
//$patterns = array ("/(19|20)(\d{2})-(\d{1,2})-(\d{1,2})/",
       // "/^\s*{(\w+)}\s*=/");
//$replace = array ("\\3/\\4/\\1\\2", "$\\1 =");
/*
$patterns[0] = "/(\[img src=)/";
$patterns[1] = "/(\d{8,})/";
$patterns[2] = "/(\])/";

$replacements[0] = "";
$replacements[1] = "<img src='/images/smilies/\\1.gif'/>";
$replacements[2] = "";
print preg_replace($patterns, $replacements, "[img src=123333332][img src=123333332][img src=123333332]");
*/
header("Content-type: text/html; charset=utf-8");
$action = "12（11）";
preg_match("/^(\d{1,2})(.+)/i", $action, $matches);
$host = $matches[1];
echo $host;
?>
